
TYPO3.Flow - Feature # 3467

Status: Resolved Priority: Could have
Author: Robert Lemke Category: MVC
Created: 2009-05-26 Assigned To: Karsten Dambekalns
Updated: 2010-10-20 Due date:
PHP Version:
Has patch:
Complexity:
Subject: Implement meaningful / helpful default view for Production context
Description

In the production context we should display some meaningful information about how to configure FLOW3 to run in a different context
(by setting ENV in .htaccess for example) and that only in Development context caches are flushed automatically etc.

Associated revisions
Revision b071b4c0 - 2009-09-22 15:05 - Karsten Dambekalns

[+FEATURE] FLOW3 (MVC): The standard view now has some links to documentation, resolves #3467.

History
#1 - 2009-05-26 20:19 - Robert Lemke
- Priority changed from Should have to Could have
- Target version changed from 283 to 1.0 alpha 1

#2 - 2009-06-02 09:36 - Robert Lemke
- Target version changed from 1.0 alpha 1 to 283

#3 - 2009-06-04 14:55 - Robert Lemke
- Target version changed from 283 to 1.0 alpha 2

#4 - 2009-06-26 16:23 - Robert Lemke
- Target version changed from 1.0 alpha 2 to 283

#5 - 2009-07-13 10:51 - Robert Lemke
- Target version changed from 283 to 1.0 alpha 3

#6 - 2009-08-17 11:32 - Robert Lemke
- Target version deleted (1.0 alpha 3)

#7 - 2009-09-21 22:56 - Karsten Dambekalns
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns
- Target version set to 1.0 alpha 5

#8 - 2009-09-22 16:00 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100
Applied in changeset r3205.
